@charset "UTF-8";
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  .p-page_content__inner {
    max-width: 1000px!important;
    width: 100%;
    padding: 0!important;
    background-color: #eaecea;
  }
  
  html {
      scroll-behavior: smooth;
    }
  
    a {
      transition: all 0.3s ease;
    }
    a:hover {
      opacity: 0.5;
    }
  
    .breadcrumb {
      background-color: #ebedeb;
      padding: 5px 0 10px;
    }

    h1 {
        margin: 0!important;
    }

/* ここまでLP共通 */

.main_202606electorefarm {
    background-color: #e5e5e5;
    max-width: 600px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
    padding-bottom: 80px;
    margin-bottom: 50px;
}

img {
    width: 100%;
    height: auto;
    display: block;
}

.btn_202606electorefarm {
    filter: drop-shadow(0px 0px 10px rgba(0,0,0,0.2));
    display: block;
    margin: 0 auto;
    width: 76%; 
    text-align: center;
    vertical-align: middle;
}

.electorefarm_concept_wrapperO img {
    width: 36%;
    height: auto;
  }
@media screen and (max-width: 767px) {
  .electorefarm_concept_wrapperO img {
    width: 100%;
    height: auto;
  }
}

  .electorefarm_about_products {
    width: 900px;
    background-color: #fff;
    color: #696b71;
    padding: 80px;
    margin: 100px auto;
  }
    .electorefarm_about_products h2::after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    width: 150px;
    height: 1px;
    background-color: #696b71;
  }
@media screen and (max-width: 767px) {
.electorefarm_about_products {
    width: 90%;
    background-color: #fff;
    color: #696b71;
    margin: 30px auto;
    padding: 20px;
}
  .electorefarm_about h2::after, .electorefarm_about_products h2::after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    width: 150px;
    height: 1px;
    background-color: #696b71;
  }
}